<?xml version="1.0" encoding="utf-8"?>
<Window size="570,440" caption="0,0,0,44" >
    <Font name="Microsoft YaHei" size="16" bold="false" italic="false" default="false" indexfont="yahei_16"/>
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" indexfont="default"/>
    <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14"/>
    <Font name="Microsoft YaHei" size="10" bold="false" italic="false" indexfont="yahei_10"/>
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12"/>

    <Default name="VScrollBar" value="showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;4&quot; thumbnormalimage=&quot;file='skinplan/PreferencesCenter/scrollbar.png' source='0,0,4,40' corner='0,6,0,6'&quot; thumbhotimage=&quot;file='skinplan/PreferencesCenter/scrollbar.png' source='4,0,8,40' corner='0,6,0,6'&quot; thumbpushedimage=&quot;file='skinplan/PreferencesCenter/scrollbar.png' source='8,0,12,40' corner='0,6,0,6'&quot; " />
	
	<VerticalLayout name="feedback_tip_lay" width="357" height="383" bkcolor="feedback_tip_bkcolor" bordercolor="feedback_tip_bordercolor">
		<HorizontalLayout height="24">
			<Label name="feedback_title" width="308" text="问题反馈：" padding="14,8,0,0" height="14" indexfont="yahei_14" endellipsis="true"
			textcolor="feedback_edit_textcolor"/>
			<Button name="feedback_tip_close_btn" style="close_style" width="16" height="16" padding="0,8,8,0"/>
		</HorizontalLayout>
		<VerticalLayout name="feedback_tip_inner" width="357" height="359">
		</VerticalLayout>
	</VerticalLayout>
</Window>
